@charset "utf-8";

/* CSS Document */

/*wrap*/

.wrap {
  position: relative;
}

.inWrap {
  position: relative;
  width: 19.2rem;
  margin: 0 auto;
  font-size: var(--f30);
}
.row-1 {
  display: flex;
  justify-content: space-around;
  margin-bottom: 1rem;
}
.inArticle {
  width: 14rem;
  margin: 0 auto;
  line-height: 2;
  text-align: justify;
  flex-flow: row wrap;
}

.place {
  margin: 0.3rem 0 0.36rem;
}

.col-register {
  width: 10.3rem;
  /* height: 15.37rem; */
  margin: 0;
  font-size: var(--f28);
  padding: 0.5rem;
  background: #fff;
}

.col-register .row {
  display: flex;
  flex-direction: column;
  line-height: 2;
  margin-bottom: 0.5rem;
}

.col-register label {
  display: flex;
  align-items: end;
  line-height: 1.5;
  margin-bottom: 0.2rem;
}

.col-register input,
.col-register select {
  line-height: 0.8rem;
  height: 0.8rem;
  border: 1px solid #90c1e7;
  padding: 0 0.2rem;
  box-sizing: border-box;
  background: #f1f7fd;
  font-size: var(--f26);
}

.col-register .tips {
  font-size: var(--f26);
  color: red;
}

.col-register .tips.finish {
  font-size: var(--f26);
  color: green;
}

.col-register .desc {
  font-size: var(--f45);
  text-align: center;
  margin-bottom: 1rem;
  background: #bbd7ea;
  min-height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 0.1rem;
}
.row-form {
  border-top: 1px solid #90c1e7;
  padding: 0.5rem 0.5rem 0;
}

.row-actInfo dt {
  font-size: var(--f28);
  margin-bottom: 0.1rem;
}
.row-actInfo dd:nth-of-type(1) {
  font-family: var(--f-sy);
  font-size: var(--f52);
  font-weight: bold;
}
.row-actInfo dt::before {
  content: '';
  width: 0.18rem;
  height: 0.18rem;
  border-radius: 100%;
  background: #90c1e7;
  display: inline-block;
  margin-right: 0.17rem;
}

.row-actInfo dd {
  font-size: var(--f42);
  margin-bottom: 0.25rem;
  padding-left: 0.35rem;
}
.row-actInfo dd:nth-last-child(1) {
  font-size: var(--f28);
  overflow: auto;
  max-height: 4.5em;
}
.col-cover {
  width: 8rem;
}
.col-cover img {
  width: 100%;
}

.red {
  color: red;
}

.btn-submit {
  color: #fff;
  text-decoration: none;
  font-size: var(--f42);
  font-family: var(--f-sy);
  line-height: 0.75rem;
  color: #ffffff;
  width: 2rem;
  height: 0.78rem;
  display: block;
  margin: 0 auto;
  background: #83c1eb;
  border-radius: 0.1rem;
  text-align: center;
}

a {
  transition: all 0.2s;
}

a:hover {
  filter: brightness(1.05);
}

@media screen and (max-width: 750px) {
  .inWrap {
    width: auto;
    font-size: var(--f28);
    /* margin: 0 .3rem; */
  }
  .inArticle {
    width: 100%;
  }
  .btn-submit {
    width: 100%;
  }
  .col-cover {
    display: none;
  }
  .col-register {
    margin: 1rem 0.3rem;
    height: auto;
  }
  .row-actInfo dd:nth-of-type(1) {
    font-size: var(--f45);
    height: auto;
  }
  .row-actInfo dd:nth-last-child(1) {
    max-height: none;
  }
}
